<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur1820s000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Especificar números específicos de RFQ (tdpur1820s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para especificar números de <Link href="/baanerp/td/glossary/glossary#RequesForQuo.td" role="glossary">solicitud de oferta (RFQ)</Link> específicos que desee listar o copiar.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Si los números de RFQ que desea listar o copiar no forman un rango sucesivo, puede especificar hasta 10 números de RFQ en esta sesión.</Paragraph>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Si ha iniciado esta sesión haciendo zoom, sólo puede buscar y seleccionar un registro. Sólo puede utilizar esta sesión en el caso de RFQ con líneas de RFQ.</Paragraph>
			</Note>
			<Paragraph class="Default">Esta sesión no registra la selección. Cada vez que desee listar o copiar selección específica de RFQ, debe realizar una nueva selección.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">Usar una sesión de resumen</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">Mantener registros en una sesión de resumen</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="no.select"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">1</Title>
			</Header>
			<FuncDesc>Puede especificar un número de solicitud oferta o seleccionar un número en la sesión <GUIRef href="/baanerp/td/pur/tdpur1501m000" role="session">Solicitudes de compra para oferta (tdpur1501m000)</GUIRef>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
